Subject: (urth) Hieros vs Hierogrammates

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 27 Apr 2006 05:07:05 +0000

Not to be pedantic but, several times recently "Hieros" has been used here
where the term was clearly not intended. It's an easy mistake to make; I did
it at least once myself, years ago, what with "Hierogrammate", "Hierarch",
"Hierodule" and such in use in the Urth Cycle.

But the Hieros are a breed apart. They were those bad, bad humans of a
previous universe who created the Hierogrammates. The Hieros did not survive
the death of that universe, but the Hierogrammates did. The Hierogrammates
created the Hierodules. (URTH, 137-38)

-Roy